RubyGems 1.3.1への更新

気がついたらいろんな環境で繰り返しやっているのでメモ。

いつのまにやらrubygems本体が昔の方法(gem update –system)では最新版に更新できなくなっていて

$ update_rubygems

なるコマンドで更新するようになっている。
このコマンドは以下のようにしてインストールする必要がある。

$ gem install rubygems-update

この投稿へのコメント

コメントはありません。

コメントを残す

メールアドレスが公開されることはありません。

この投稿へのトラックバック

トラックバックはありません。

トラックバック URL